0

IQANrun app for 5.03 applications?

Paul Summers 2 years ago in IQANrun for tablets updated by Gustav Widén (System support) 2 years ago 1

Will there be a version compatible with 5.03 released soon?  I'm heading to field testing with 2 new products next month and tend to use the app regularly to make changes to parameters... but just realized that the current version is not compatible with the S9 or 5.03!

In version 5.02, there was a compatibility change that required the apps to be updated. But the current version of IQANrun for tablets (5.02) should work fine with both 5.03 and 5.04 systems.

Did you run into problems when using IQANrun for tablets version 5.02 with your 5.03 system?